.dropdown-menu.show {
  width: 600px;
  transform: none !important;
  inset: unset !important;
  top: 40px !important;
  left: -200px !important;
  padding: 1rem;
  display: grid;
  grid-gap: 0.5rem;
}
